/*======================================
Theme Name: Divi Child
Theme URI: https://divicake.com/
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.14.1
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */
:root {
    --theme-color1: #984968;
    --theme-color2: #a35273;
    --theme-color3: #5a5e9e;
    --theme-color4: #c32718;
	--theme-color5: #e7d998;
    --theme-color6: #8f571a;
	--theme-color7: #57538d;
    --bs-black: #000000;
    --bs-black-rgb:0, 0, 0;
    --bs-white: #ffffff;
    --bs-white-rgb: 255, 255, 255;
    --color-gradient-1: linear-gradient(90deg, var(--theme-color3) 0%, var(--theme-color1) 100%);
    --color-gradient-2: linear-gradient(90deg, var(--theme-color1) 0%, var(--theme-color3) 100%);
    --transition: all 500ms ease;
    --font-awesome-free: "Font Awesome 6 Free";
    --font-awesome-brands: "Font Awesome 6 Brands";    
    --filter-btn: brightness(0) invert(1);
}

@-moz-document url-prefix() {
    * {
        scrollbar-width: thin; 
        scrollbar-color: var(--theme-color2) #efefef; 
    }
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 0px;
    background-color: #efefef;
}

::-webkit-scrollbar {
    width: 10px;
    background-color: #efefef;
}

::-webkit-scrollbar-thumb {
    border-radius: 20px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background: var(--theme-color2);
    transition: var(--transition);
}

::-moz-selection {
    background: var(--theme-color1);
    color: var(--bs-white);
}
::selection {
    background: var(--theme-color1);
    color: var(--bs-white);
}

::-webkit-input-placeholder {
    color: inherit !important;
    opacity: 1;
}

:-ms-input-placeholder {
    color: inherit !important;
    opacity: 1;
}

::-ms-input-placeholder {
    color: inherit !important;
    opacity: 1;
}

::placeholder {
    color: inherit !important;
    opacity: 1;
}

body {
    overflow-y: auto;
    overflow-x: hidden;
    accent-color: var(--theme-color1);
    word-break: break-word;
}

div#page-container {
    overflow-y: visible;
    overflow-x: hidden;
}
header .et_pb_blurb_content {
    display: flex;
}

body:not(.et-fb) #et-boc .et-l #dd-section {
    z-index: 999999 !important;
}

#wpadminbar {
    z-index: 9999999 !important;
}

.et_pb_row {
    width: 90%;
}

footer .et_pb_column .et_pb_widget {
    width: 100% !important;
    margin-right: 0;
    margin-bottom: 0 !important;
}

.wpcf7-spinner {
    position: absolute;
}

.wpa-test-msg {
    display: block;
    width: 100%;
    float: left;
}
.contact-form-sec form .et_pb_column {
    margin-bottom: 15px !important;
}
.equal-img, .equal-img * {
    height: 100%;
    display: flex;
    object-fit: cover;
}
/* --list-style-- */
.list-style {
    & ul {
        list-style: none;
        display: grid;
        gap: 7px;
        line-height: 1.2;
        margin-top: 10px;
        padding: 10px;
        background-color: rgba(var(--theme-color3-rgb), 0.1);
    }
    & li {
        display: flex;
        gap: 10px;
        align-items: center;
        list-style: none;
        border: 0px dashed #d9d9d9;
        padding: 6px 0px;
        border-bottom-width: 1px;        
        &:last-child {
            border: 0;
        }
        &:before {
            content: "\f00c";
            font-family: var(--font-awesome-free);
            font-weight: 900;
            color: var(--theme-color1);
        }
        & span {
            margin-left: auto;
            color: var(--theme-color3);
            min-width: 80px;
            text-align: right;
        }
    }
}

/* --list-style-close-- */
/* --main-title-- */
.main-title {
    & h5 {
        display: inline-block;
        position: relative;
        overflow: hidden;
        padding-bottom: 0;
        margin-bottom: 0px;        
        &:before {
            content: "";
            display: block;
            box-sizing: border-box;
            background: url(/wp-content/uploads/2024/12/titile-icon.png);
            padding: 18px;
            background-size: contain;
            background-position: center;
            background-repeat: no-repeat;            
            margin-bottom: 5px;
        }
    }
    & h2 {        
        padding-bottom: 0;
        & span {
            color: var(--theme-color1);
        }
    }
    
    &.et_pb_text_align_left h5 {  
        &:before {
            background-position: left;
        }
    }
    &.et_pb_text_align_right h5 {  
        &:before {
            background-position: right;
        }
    }

}

/*--back-to-top--*/
.et_pb_scroll_top.et-pb-icon {
    --size: 45px;
    --space: 35px;
    width: var(--size);
    height: var(--size);
    right: var(--space);
    bottom: var(--space);
    text-decoration: none;
    z-index: 999;
    background-color: rgba(var(--bs-white-rgb), 0.4);
    transition: var(--transition);
    border-radius: var(--size);
    font-size: 0;
    border: 1px solid var(--theme-color1);
    &:before{
        content: "";
        width: 1px;
        height: 38px;
        background: var(--theme-color1);
        position: absolute;
        top: -16px;
    }
    &:after{
        content: "";
        position: absolute;
        top: -22px;
        transform: translateX(-50%);
        left: 49%;
        animation: blinker 1s linear infinite;
        -moz-animation: blinker 1s linear infinite;
        -webkit-animation: blinker 1s linear infinite;
        padding: 4px;
        rotate: 45deg;
        background: var(--theme-color1);
    }
    &:hover {
        background-color: var(--theme-color1);
    }
}

@keyframes blinker {
    0% {
        opacity: 1
    }

    50% {
        opacity: .3
    }

    100% {
        opacity: 1
    }
}

/*--back-to-top-close--*/

/*--btn-design--*/
body #page-container .home-slider-sec.et_pb_section .et_pb_button,
body #page-container .et_pb_section div div .et_pb_button_module_wrapper .et_pb_button, .et_pb_button_wrapper a.et_pb_button{
    background-color:var(--theme-color1);
    border:0;
    padding:10px 30px;
    font-size:16px;
    border-radius:0px;
    z-index:1;
    overflow:hidden !important;
    position: relative;
    color:white;
	display:inline-block;
}
body #page-container .home-slider-sec.et_pb_section .et_pb_button:hover,
body #page-container .et_pb_section div div .et_pb_button_module_wrapper .et_pb_button:hover, .et_pb_button_wrapper a.et_pb_button:hover{
border:0;
padding:10px 30px;
}
body #page-container .home-slider-sec.et_pb_section .et_pb_button:before,
body #page-container .et_pb_section div div .et_pb_button_module_wrapper .et_pb_button:before, .et_pb_button_wrapper a.et_pb_button:before,
body #page-container .home-slider-sec.et_pb_section .et_pb_button:after,
body #page-container .et_pb_section div div .et_pb_button_module_wrapper .et_pb_button:after, .et_pb_button_wrapper a.et_pb_button:after{
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	width: 60%;
	height: 120%;
	background-color: var(--theme-color3);
	border-radius: 40px 0 0 40px;
	z-index: -1;
	transform: translate(85%, 95%);
	transition: all 0.6s ease-in-out;
	visibility:visible;
	opacity:1;
	display:block;
}
body #page-container .home-slider-sec.et_pb_section .et_pb_button:after,
body #page-container .et_pb_section div div .et_pb_button_module_wrapper .et_pb_button:after, .et_pb_button_wrapper a.et_pb_button:after{
    transform: translate(-85%, -95%);
    left:0;
    border-radius: 0px 40px 40px 0px;
}
body #page-container .home-slider-sec.et_pb_section .et_pb_button:hover:before,
body #page-container .et_pb_section div div .et_pb_button_module_wrapper .et_pb_button:hover:before, .et_pb_button_wrapper a.et_pb_button:hover:before,
body #page-container .home-slider-sec.et_pb_section .et_pb_button:hover:after,
body #page-container .et_pb_section div div .et_pb_button_module_wrapper .et_pb_button:hover:after, .et_pb_button_wrapper a.et_pb_button:hover:after{
     transform: translate(0px, 0px);
    border-radius:0;
}
/*--btn-design-close--*/

/*******  | HEADER CODE |  *******/
.et_pb_section.main-header{
    height:auto !important;
    position:absolute;
    width:100% !important;
    left:0;
    right:0;
    top:50px !important;
}
.et_pb_menu .et_pb_menu__menu>nav>ul>li>ul.sub-menu{
    background:var(--theme-color1) !important;
    border:0;
    padding:0;
}
.et_pb_menu .et_pb_menu__menu>nav>ul>li>ul.sub-menu li a:hover{
    background-color:white;
    color:var(--theme-color1) !important;
}
.et_pb_menu .et_pb_menu__menu>nav>ul>li>ul.sub-menu li {
    padding:0;
    width:100%;
}
.et_pb_menu .et_pb_menu__menu>nav>ul>li>ul.sub-menu li a{
    width:100%;
    display:block;
    opacity:1;
}
.has_et_pb_sticky .et_pb_section.main-header.et_pb_sticky_module{
    background-color:#202427 !important;
}
.has_et_pb_sticky .et_pb_section.main-header.et_pb_sticky_module .logo-row,
.has_et_pb_sticky .et_pb_section.main-header.et_pb_sticky_module .et_pb_column.dd-flex-column.et-last-child{
    height:auto !important;
}
.has_et_pb_sticky .et_pb_section.main-header.et_pb_sticky_module{
    top:0 !important;
}

/*******  | HOMEPAGE CODE |  *******/
.home-blurb-sec .et_pb_blurb_content .et_pb_main_blurb_image {
    background: var(--theme-color5);
    width: 100px;
    height: 100px;
    padding: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px auto 20px;
    border-radius: 50%;
    position: relative;
}
.home-blurb-sec .et_pb_blurb_content .et_pb_main_blurb_image img {
    filter: brightness(0) saturate(100%) invert(0%) sepia(100%) saturate(7500%) hue-rotate(325deg) brightness(93%) contrast(109%);
}
.home-blurb-sec .et_pb_blurb_content .et_pb_main_blurb_image:before {
    content: '';
    width: 100%;
    height: 100%;
    background: transparent;
    border: 10px solid var(--theme-color5);
    opacity: 0.3;
    position: absolute;
    border-radius: 50%;
}
.home-blurb-sec .et_pb_blurb_container {
    background: var(--color-gradient-2);
    padding: 100px 30px 40px;
    position: relative;
    margin-top: -80px;
    z-index: -1;
    clip-path: polygon(0 0, 100% 50px, 100% 100%, 0% 100%);
}


/*******  | INNERPAGE CODE |  *******/
/*--About-Us-Page-Css-Start--*/
/* .about-us-sec.sec-1 .et_pb_blurb_content {
    background: linear-gradient(to top left, var(--theme-color5) 72%, var(--theme-color3) 28%);
    padding: 40px;
} */
.about-us-sec.sec-1 .et_pb_blurb_content .et_pb_main_blurb_image {
    background: var(--theme-color3);
    width: 100px;
    height: 100px;
    padding: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px auto 20px;
    border-radius: 50%;
    position: relative;
}
.about-us-sec.sec-1 .et_pb_blurb_content .et_pb_main_blurb_image img {
    filter: brightness(0) invert(1);
}
.about-us-sec.sec-1 .et_pb_blurb_content .et_pb_main_blurb_image:before {
    content: '';
    width: 100%;
    height: 100%;
    background: transparent;
    border: 10px solid var(--theme-color3);
    opacity: 0.3;
    position: absolute;
    border-radius: 50%;
}
.about-us-sec.sec-1 .et_pb_blurb_container {
    background: var(--bs-white);
    padding: 100px 30px 40px;
    position: relative;
    margin-top: -80px;
    z-index: -1;
    clip-path: polygon(0 0, 100% 50px, 100% 100%, 0% 100%);
}
.about-us-sec.sec-1 .et_pb_blurb_container:before {
    content: '';
    background: var(--theme-color1);
    width: 100%;
    height: 0%;
    display: block;
    position: absolute;
    clip-path: polygon(0 0, 100% 50px, 100% 100%, 0% 100%);
    top: 0px;
    left: 0;
    box-shadow: 0px 0px 8px #dfdfdf;
    z-index: -2;
    transition: .5s;
	opacity: .8;
}
.about-us-sec.sec-1 .et_pb_blurb_content:hover .et_pb_blurb_container:before {
    height: 100%;
}
.about-us-sec.sec-1 .et_pb_blurb_content:hover h4.et_pb_module_header, .about-us-sec.sec-1 .et_pb_blurb_content:hover .et_pb_blurb_description{
    color:var(--bs-white);
}
.about-us-sec.sec-2 .et_pb_module.et_pb_image {
    margin-right: -120px;
}
.about-us-sec.sec-2 .et_pb_image_wrap img {
    object-fit: cover;
}
.about-us-sec.sec-2 .et_pb_column.et-last-child .et_pb_main_blurb_image {
    width: 82px !important;
    height: 82px !important;
    background: var(--theme-color3);
    padding: 22px;
    border-radius: 50%;
    min-width: 82px !important;
    margin-bottom: 0;
}
.about-us-sec.sec-2 .et_pb_blurb_content {
    display: flex !important;
    align-items: center;
}
.about-us-sec.sec-2 .et_pb_column.et-last-child .et_pb_image_wrap img {
    filter: brightness(0) invert(1);
}
.about-us-sec.sec-2 .et_pb_blurb_content:hover .et_pb_main_blurb_image {
    background: var(--theme-color2);
}
/*--About-Us-Page-Css-End--*/
/*--Price-Page-Css-Start--*/
.pricing-tables.sec.base-price .et_pb_pricing_table_wrap {
    gap: 20px;
    display: grid;
    grid-template-columns: repeat(3,1fr);
}
.pricing-tables.sec.base-price .et_pb_pricing_table_wrap .et_pb_pricing_table {
    width: 100% !important;
    max-width: 100% !important;
    border: none;
    border-radius: 14px;
    background: var(--bs-white);
    box-shadow: 0px 0px 7px 0px #00000045;
    padding: 30px 20px;
	margin:0px;
}
.pricing-tables.sec.base-price .et_pb_pricing_heading {
    background: transparent;
    border-radius: 37px;
    padding: 0;
}
.pricing-tables.sec.base-price .et_pb_pricing_heading h2 {
    color: var(--theme-color3) !important;
    font-size: 42px;
    font-weight: 700;
    text-align: left;
}
.pricing-tables.sec.base-price .et_pb_pricing_table .et_pb_pricing_content_top {
    text-align: left;
    padding-left: 18px;
}
.pricing-tables.sec.base-price .et_pb_pricing_table .et_pb_pricing_content_top span.et_pb_sum, .pricing-tables.sec.base-price .et_pb_pricing_table_wrap .et_pb_pricing_table .et_pb_pricing_content_top span.et_pb_dollar_sign, .pricing-tables.sec.base-price .et_pb_pricing_table .et_pb_pricing_content_top span.et_pb_frequency {
    font-size: 26px;
    font-weight: 600;
    color: var(--bs-black);
}
.pricing-tables.sec.base-price .et_pb_pricing_table .et_pb_pricing_content_top span.et_pb_dollar_sign {
    margin-left: -16px !important;
}
.pricing-tables ul.et_pb_pricing {
    list-style: none;
    display: grid;
    gap: 7px;
    line-height: 1.2;
    margin-top: 10px;
    padding: 0px !important;
    background-color: #f9f9f9;
}
.pricing-tables ul.et_pb_pricing li{
    display: flex;
    gap: 10px;
    align-items: center;
    list-style: none;
    border: 0px dashed #d9d9d9;
    padding: 10px 0px 10px !important;
    border-bottom-width: 1px !important;
    padding-left: 22px !important;
}
.pricing-tables ul.et_pb_pricing li:last-child{
    border: 0 !important;
}
.pricing-tables .et_pb_pricing_content {
    padding: 0px 0px 30px;
}
.pricing-tables .et_pb_pricing li span:before {
    content: "\f192";
    font-family: 'FontAwesome';
    border: none;
    top: 0;
    left: 0;
    color: var(--theme-color1);
}
.pricing-tables .et_pb_pricing li span {
    padding-left: 26px;
}
.pricing-tables .et_pb_button_wrapper a.et_pb_button {
    width: 100%;
}
.pricing-tables .et_pb_button_wrapper {
    padding: 0 !important;
}
.pricing-tables ul.et_pb_tabs_controls {
    background: var(--theme-color3);
    border: none !important;
}
.pricing-tables ul.et_pb_tabs_controls li {
    padding: 18px;
    width: 33.33%;
}
.pricing-tables ul.et_pb_tabs_controls li a {
    color: var(--bs-white);
    text-align: center;
    font-size: 18px;
	padding:0px !important;
}
.pricing-tables ul.et_pb_tabs_controls:after {
    top: 0px;
    border-top: 1px solid #5a5e9e;
}
.pricing-tables .et_pb_module.et_pb_tabs.et_pb_tabs_0 {
    border-color: var(--theme-color3);
}
/*--Price-page-Css-End--*/
/*--Coming-Soon-Page-Css-Start--*/
.coming-soon-banner .et_pb_slide_content {
    padding: 30px 0px 60px;
    color: var(--bs-white);
    -webkit-text-stroke-width: 5px;
    -webkit-text-stroke-color: var(--theme-color1);
    border-radius: 10px;
    text-shadow: none !important;
    font-weight: 700;
}
/*--Coming-Page-Css-End--*/
/*******  | FOOTER CODE |  *******/
footer .et_pb_gallery_items.et_post_gallery {
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:10px;
}
footer .et_pb_gallery_items.et_post_gallery .et_pb_gallery_item.et_pb_grid_item {
    margin-bottom:0 !important;
}
footer .et_pb_module.et_pb_text  h3:before,
footer .et_pb_module.et_pb_text h3:after{
    position:absolute;
    content:'';
    width:70%;
    height:2px;
    background-color:var(--theme-color1);
    bottom:0;
    margin:auto;
    left:0;
    right:0;
}
footer .et_pb_module.et_pb_text  h3:after{
    bottom:-5px;
    width:40%;
}
footer .et_pb_module.et_pb_text  h3{
    width:fit-content;
    position:relative;
    margin-bottom:30px;
}
footer ul.menu li{
    padding-left:25px;
    position:relative;
}
footer ul.menu li:before {
    position: absolute;
    content: '';
    background-image: url(/wp-content/uploads/2024/12/pagination-icon.png);
    width: 20px;
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    filter: brightness(0) invert(1);
    transition: .5s;
}
footer ul.menu li:hover:before{
    filter: brightness(0) saturate(100%) invert(36%) sepia(18%) saturate(1527%) hue-rotate(285deg) brightness(91%) contrast(87%);
}
footer ul.menu li:hover a{
    color:var(--theme-color1);
}
footer .et_pb_gallery_items.et_post_gallery img {
    border: 1px solid white;
    padding: 5px;
}
.has_et_pb_sticky .main-header  .et_pb_image_wrap img{
    height:120px;
}

/*******  | MEDIA QUERY CODE |  *******/
@media screen and (max-width:980px){
.et_pb_row.copy-right-row .et_pb_column {
    margin-bottom:0;
}
.pricing-tables.sec.base-price .et_pb_pricing_table_wrap {
    grid-template-columns: repeat(2,1fr);
}
header div#dd-hamburger .et_pb_main_blurb_image {
    background: var(--theme-color1);
    padding: 10px;
}
header div#dd-hamburger .et_pb_main_blurb_image span {
    color: var(--bs-white) !important;
}
}
@media screen and (max-width:767px){
.pricing-tables.sec.base-price .et_pb_pricing_table_wrap {
    grid-template-columns: repeat(1,1fr);
}
.pricing-tables ul.et_pb_tabs_controls li {
    width: 100%;
}
.pricing-tables.sec.base-price .et_pb_pricing_heading h2 {
    color: var(--theme-color3) !important;
    font-size: 32px;
}
.pricing-tables.sec.base-price .et_pb_pricing_table .et_pb_pricing_content_top {
    padding: 18px;
}
.pricing-tables.sec.base-price .et_pb_pricing_table .et_pb_pricing_content_top span.et_pb_sum, .pricing-tables.sec.base-price .et_pb_pricing_table_wrap .et_pb_pricing_table .et_pb_pricing_content_top span.et_pb_dollar_sign, .pricing-tables.sec.base-price .et_pb_pricing_table .et_pb_pricing_content_top span.et_pb_frequency {
    font-size: 20px;
}
}
